/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Atcelt";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Izveidot";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Izveidot jaunu mapi";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Ieraksti nosaukumu jaunajai mapei";
"Select the region for the new folder" = "Atlasiet jaunās mapes reģionu";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Jauna mape";
"Choose Region" = "Izvēlies reģionu";

